Permissions

Question

What permissions do I need in order to be able to install and run Privileged Identity tools?

Answer

To install and run tools, you must be an administrator in Privileged Identity. Also, you must be an administrator or have administrative credentials for the systems you intend to manage with Privileged Identity.

Products or tools using COM objects require the account running the COM object to be an administrator of the web server. Depending on the features enabled, you may also need to be a domain administrator.

Important

For all Win32 tools, you will not be able to launch the tools unless you are an administrator on the local system.